<ion-header>
  <ion-toolbar>
    <ion-title>Selecciona el estado</ion-title>
  </ion-toolbar>
</ion-header>
<ion-content>
  <ion-list>
    <ion-item *ngFor="let state of states" (click)="selectState(state)">
      <ion-label>{{state}}</ion-label>
    </ion-item>
  </ion-list>
</ion-content>
